import { StyleSheet } from 'react-native'
import { windowHeight, windowWidth } from '../../../../theme/appConstant'

const styles = StyleSheet.create({
  subView: {
    height: '100%',
  },
  space: {
    marginHorizontal: windowWidth(5),
    marginTop: windowHeight(3),
    borderRadius: windowWidth(4.5),
    width: '92%',
    paddingHorizontal: windowWidth(4),
    paddingBottom: windowHeight(1.5),
  },
  margin: {
    marginVertical: windowHeight(2),
    marginBottom: windowHeight(1.8),
  },
})
export default styles
